Dear Shareholders:
Throughout our history, AMD is at our best when we bring great products to market. For the last few years, we have been
executing a multi-year strategy to establish AMD as the high-performance computing leader for the gaming, immersive
platform, and datacenter markets. We have set ambitious goals and have pursued them with unwavering determination.
Today, AMD is laser focused on innovating through our computing and graphics IP to create products that enable more
intuitive and immersive experiences and define the next era of computing.
Although we have more work to do to deliver sustained profitability and growth, I am extremely proud of what we
accomplished in 2016. We met our financial and strategic objectives for the year, successfully re-gained market share in
both the computing and graphics markets, strengthened our product roadmap and balance sheet, and returned to annual
revenue growth.
We made significant progress in our Computing and Graphics segment, returning to annual revenue growth for the first time
since 2011. Strong adoption of our Radeon RX graphics processing units (GPUs) featuring our Polaris graphics
architecture drove discrete GPU market share gains for the year. Our Polaris architecture brought new levels of performance
and features to mainstream GPU buyers, highlighted by our ability to offer the first $200 mainstream GPU capable of
creating high-end virtual reality (VR) experiences. We delivered record annual professional graphics sales, gaining share in
the traditional workstation market and driving adoption of AMD Radeon Pro server GPU technologies with several marquee
datacenter customers, including Google Cloud. We also gained PC processor market share in the year. We launched our 7th
Generation APUs mid-year with expanded adoption across the leading global computer companies including Acer, Dell, HP
Inc., and Lenovo. In addition to strong growth in our mobile APU sales for notebook PCs, we further established AMD as a
trusted technology provider for leading Fortune 500 companies, governments, and large public sector customers as HP and
Lenovo brought new AMD-powered business PCs to market.
Our Enterprise, Embedded, and Semi-Custom segment annual revenue grew 5 percent based on record semi-custom game
console SoC sales and expanded adoption of our embedded product offerings for the medical, industrial, digital signage, and
thin client markets. Demand for Microsoft and Sony game consoles remained strong as both companies expanded their
AMD-based offerings with the launches of the Xbox One S and PlayStation4 Pro. In April, we announced the latest step in
our strategic IP monetization efforts with the licensing of our high-performance microprocessor technologies to a newly
created joint venture developing SoCs tailored to the fast-growing Chinese server market. The $293 million licensing
agreement is a great example of how our IP monetization efforts can accelerate the adoption of AMD technologies in key
markets while also strengthening our financial results.
From a financial standpoint, we achieved annual non-GAAP operating profitability, significantly reduced our debt, and
increased our cash balance in the year. While our 2016 accomplishments and performance strengthened the foundation of
AMD, we recorded a net loss for the year. We remain committed to executing to our plan and further improving our financial
results in 2017.

2017: ZEN AND VEGA POWER STRONGEST SET OF NEW PRODUCTS IN MORE THAN A DECADE
When I became CEO a little over two years ago, I said we would make bold and significant investments to position AMD for
success. Our new Zen processor core and Vega graphics architecture are designed to do just that, returning AMD to
margin accretive, high-performance markets where we have not materially participated in recent years. Based on these new
products, we believe we can grow revenue, expand gross margin, and deliver non-GAAP net income in 2017.
To accomplish these goals, we intend to:
 Return innovation and competition to the high-performance PC market with our AMD Ryzen family of processors.
Ryzen re-invigorates the competitive landscape of the desktop processor market through an unrivaled combination of
performance, capabilities, and value.
 Complement the success of our mainstream Polaris-based graphics offerings with our high-end Vega GPUs. The
Vega architecture is designed to provide exceptional performance to enable PC gaming, professional design, and
machine intelligence experiences not effectively addressed by current generation GPUs.
 Re-enter the server and datacenter market, offering industry-leading core count, memory capacity, and I/O capabilities
with our Naples processor.
 Expand our participation in the fast-growing market for GPU compute with our Radeon Instinct accelerators. The
server GPU market is expected to grow 85 percent annually through 2020, and our Radeon Instinct family of
accelerators are ideally suited to address this opportunity.
 Bring our Zen processor core into the high-end notebook market with our AMD Ryzen mobile APUs.
 Continue strategically monetizing our valuable technology assets through additional semi-custom wins and IP
monetization partnerships.
THE AMD VISION: THE HIGH-PERFORMANCE COMPUTING AND GRAPHICS LEADER
Our talented employees around the world have passionately worked to execute diligently and drive AMDs momentum in the
industry. As a result of their work, AMD was the best performing stock in the Philadelphia Semiconductor Sector Index
(SOX) for 2016. Our market capitalization appreciated from approximately $2.27 billion at the start of the year to
approximately $10.51 billion in December 2016, representing a 363 percent increase.
We have an extremely ambitious, yet attainable vision for making AMD the leader in high-performance computing and
graphics over the coming years. We see tremendous growth opportunities across the company based on bringing
performance, choice, and innovation to an expanding set of markets. To fully realize our vision, we have built a multigeneration
product roadmap to support our plans and are committed to executing with focus and speed.
We fully understand that our shareholdersalong with our customers, technology partners, and end usersare eager to
see what we can further accomplish in 2017 and beyond. As I look across our teams and reflect on our capabilities and
technology roadmaps we have developed, I firmly believe that we can and will exceed expectations.
Dr. Lisa Su
President and Chief Executive Officer